<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Alcaldia Nueva Guinea</title>
  <link rel="stylesheet" href="css/styles.css"> <!-- Enlace al archivo CSS -->
  <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>
</head>
<body>

  <header>
    <h1>Alcaldia Munuicipal de Nueva Guinea</h1>
  </header>

  <nav>
    <a href="#servicios" class="loadContentBtn" data-content="reporte.php">Noticias</a>
    <a href="#redes" class="loadContentBtn" data-content="consultas.php">Consultas</a>
    <a href="#tips" class="loadContentBtn" data-content="/html/tips.html">Contacto</a>
  </nav>

  <section id="content">
    <!-- Aquí se mostrará la información cargada -->
  </section>

  <script>
    $(document).ready(function () {
      // Cargar contenido de bienvenida al inicio
      $('#content').load('welcome.php');

      // Cargar contenido al hacer clic en los enlaces de navegación
      $('.loadContentBtn').click(function () {
    var contentPath = $(this).data('content');
    $('#content').load(contentPath);
});
    });
  </script>



<footer>
    <div class="footer-content">
      <div class="contact-info">
        <p>Correo: wendelljarpro@gmail.com</p>
        <p>Teléfono: (505) 8618-1155</p>
        <!-- Agrega más información de contacto según sea necesario -->
      </div>
      <div class="social-icons">
        <a href="#" target="_blank"><img src="IMG/facebook.png" alt="Facebook"></a>
        <a href="#" target="_blank"><img src="IMG/tiktok.png" alt="Tiktok"></a>
        <!-- Agrega más enlaces de redes sociales según sea necesario -->
      </div>
     

    </div>
  </footer>

</body>
</html>
  